[gs-bugs] [Bug 691563] jasper configure fails on ubuntu 8.04

bugzilla-daemon at ghostscript.com bugzilla-daemon at ghostscript.com
Wed Sep 1 15:57:36 UTC 2010


http://bugs.ghostscript.com/show_bug.cgi?id=691563

--- Comment #2 from Ray Johnston <ray.johnston at artifex.com> 2010-09-01 15:57:35 UTC ---
g++ has been a requirement for ghostscript build for at least 3 years (probably
since jasper was added -- I didn't check). I recall tripping over this and
Ralph told me to add g++.

Documenting this should be adequate (until we dump jasper in favor of
openjpeg).

Linux distros that package up ghostscript 'dev' packages can make sure of the
dependencies -- we don't do the packages. Can't we just add a comment to
doc/Make.htm (that probably nobody reads anyway) and close this bug ?

-- 
Configure bugmail: http://bugs.ghostscript.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the gs-bugs mailing list